<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>

<?php
// Render the categories
$module = Zend_Controller_Front::getInstance()->getRequest()->getModuleName();
echo $this->navigation()
  ->menu()
  ->setContainer($this->categories)
  ->setUlClass($this->type . '_categories' . ' category_options generic_list_widget')
  ->render();
